/* CSS Document */
body{font-size:16px; font-family: arial, Geneva, sans-serif; background:#eff0f2; color:#000; padding-top:110px;}
a{color:#000;}
a:hover{text-decoration:none;}
ul,li{margin:0; padding:0; list-style:none;}
blockquote{border:none; padding:10px; margin:0;}
.tab-content>.tab-pane{padding:10px 20px; background:#fff; border:1px solid #ddd; border-top:none;}
.tab-content>.tab-pane img{max-width:100%; height:auto; display:block;}
.breadcrumb{margin-bottom:0; background: #fff;}
h1{font-size: 30px;}
@media (min-width: 768px) {
.container{width: 1200px;}
}

header{position:fixed; width:100%; display:block; z-index:999; top:0;}

.top{background:url(../images/top-bg.jpg) left top repeat-x; height:35px; color:#fff; text-align:right;}
.top a{color:#fff;}
.top li{display:inline-block; line-height:30px;}
.top li a img{max-height:23px; width:auto;}

.box{box-shadow: 0px 10px 30px rgba(0,0,0,0.3); margin-bottom:100px;}
.tips{padding: 50px; font-size: 20px;}
.tips a{font-weight: bold; color: #f00;}

.header{background:#fff;box-shadow: 0px 10px 30px rgba(0,0,0,0.3);}
.header .logo{padding-top:15px;}
.mainnav .nav-pills>li+li{margin-left:0;}
.mainnav li a.dropdown-item{color:#000; font-size:18px; padding:27px 20px; border-radius:0;}
.mainnav li a.dropdown-item:hover,.mainnav li a.active{background:url(../images/nav-bg.jpg) left center no-repeat; color:#f00;}

.banner{padding:0;}

#footer{background:#0a7be3 url(../images/footer-bg.jpg) left top repeat-x; padding:20px 0;}
#footer img{max-width:100%; height:auto; display:inline-block;}
.footer-contact{color:#fff; padding-top:10px;}
.footer-contact .f-logo{ margin-bottom:30px;}
.footer-contact .f-logo a{margin:5px;}

.homepro{max-width:1000px; background:#fff;box-shadow: 0px 30px 60px rgba(0,0,0,0.3); margin:-100px auto 50px auto;}
.homepro .swiper-wrapper{padding:11px 0;}
.homepro .swiper-slide{border-left:1px solid #e0e1e2; padding:0 2px;}
.homepro .swiper-slide:first-child{border-left:none;}
.homepro .swiper-slide h3{font-size:16px; text-align:center;}
.homepro .procat{border:none;}
.homepro .procat a:hover,.homepro .procat a.active{color:#f00;}

.home-pro{display:block; /*height:560px; background:url(../images/home-pro-bg.jpg) 30px 20px no-repeat;*/ margin-bottom:50px;}
.home-pro p.moretext{position: absolute; top: 50%; left:11%; width: 45%; display:none;}
.home-pro p.moretext span{display: block;}
.home-pro p.moretext span.more{font-size: 16px; font-weight: bold;}
.home-pro p.thumb{margin-left:35px;}
.home-pro p.thumb img {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-box-shadow: 0 0 1px transparent;
            box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
       transition-duration: 0.3s;
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
  }
.home-pro:hover p.thumb img {
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
        transform: translateY(-20px);
  }
.home-news{margin-right:50px;}
.home-news .thumb{height:135px; overflow:hidden;}
.home-news .info{background:#d0cece; padding:20px;}
.home-news .info h2{font-size:20px;}
.home-news .info p.more{margin-top:50px;}

.homenews{padding:10px 40px 40px 40px;}
.homenews .title{font-size:26px; margin:20px auto 50px auto;}
.homenews .title .more a{font-size:20px;}
.news-left{border-radius: 25px; background:#d6d6d6; overflow:hidden;}
.news-left .thumb{height:200px; overflow:hidden; display:block;}
.news-left .info{padding:20px;}
.news-left .info h2{font-size:18px;}
.news-left .info p.more{margin-top:50px;}
.news-right a{margin-bottom:30px; display:block;}
.news-right h2{font-size:20px; margin:0;}

.support-home .title span{font-size:26px; margin:0 auto 10px 50px;}
.support-home .title span.more{margin-right:50px;}
.support-home .title span.more a{font-size:20px;}

.catlist h2{font-size:22px; margin-bottom:10px;}
.prolist{padding: 0 15px;}
.prolist h1.title{font-size:26px; padding:10px;}
.prolist li{margin-bottom:15px;}
.prolist li p{height:250px;}
.prolist li h2{text-align:center; font-size:18px; height:40px; overflow:hidden;}
.rightcat{border:1px solid #817f7e;}
.rightcat a{display:block;}
.rightcat li.topmenu a.topnav{background:#817f7e; color:#fff; padding:10px;}
.rightcat li a.active{color:#f00;}
.rightcat li.topmenu a.subnav{padding:5px 10px;}

.proimg .gallery-top{height: 80%;width: 100%;}
.proimg .gallery-thumbs{height: 20%;box-sizing: border-box;padding: 10px 0;}
.proimg .gallery-thumbs .swiper-slide{width: 25%;height: 100%;opacity: 0.6;}
.proimg .gallery-thumbs .swiper-slide-thumb-active{opacity: 1;}

.newslist{padding:30px;}
.newslist .media-left img{width:200px; height:200px;}
.newscontent img{max-width:100%; height:auto; display:inline-block;}

.navbar-toggle .icon-bar{background:#563d7c;}

.wuyou-waiter{position: fixed; right: 0px; top:50%; margin-top: -90px; width: 60px; box-shadow: 0px 0px 20px rgba(0,0,0,.3); z-index: 999;}
.waiter-ul li{position: relative; height: 60px; line-height: 60px; border-bottom: 1px solid #fff;}
.waiter-ul li a{ position: absolute; left: 0; top: 0; z-index: 2; color: #fff; display: block; width: 60px; height: 60px; line-height: 60px; text-align: center; -webkit-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s; text-decoration: none; font-size: 24px;}
.waiter-title{position: absolute; left: 0px; bottom: 1px; color: #fff; width: 80px; height: 40px; line-height: 40px; text-align: center;-webkit-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s; background-color: #fff; box-shadow: 0px 0px 10px rgba(0,0,0,.3); z-index: 1; opacity: 0;}
.waiter-title:before{content: ''; display: block; width: 10px; height: 10px; position: absolute; right: -5px; top: 14px; background-color:#fff; transform:rotate(45deg);}
.waiter-ul li:hover .waiter-title{left: -88px; opacity: 1;}

.waiter-ul li.wuyou-shop a{background-image: -webkit-linear-gradient(left, #f60, #ffb443);background-image: -moz-linear-gradient(left, #f60, #ffb443);background-image: -ms-linear-gradient(left, #f60, #ffb443);}
.waiter-ul li.wuyou-shop .waiter-title{background-color:#f60; }
.waiter-ul li.wuyou-shop .waiter-title:before{background-color:#f60; }

.waiter-ul li.wuyou-contact a{background-image: -webkit-linear-gradient(left, #00b7ee, #55d8ff);background-image: -moz-linear-gradient(left, #00b7ee, #55d8ff);background-image: -ms-linear-gradient(left, #00b7ee, #55d8ff);}
.waiter-ul li.wuyou-contact .waiter-title{background-color:#00b7ee; }
.waiter-ul li.wuyou-contact .waiter-title:before{background-color:#00b7ee; }

.waiter-ul li.wuyou-top a{background-image: -webkit-linear-gradient(left, #333, #666);background-image: -moz-linear-gradient(left, #333, #666);background-image: -ms-linear-gradient(left, #333, #666);}
.waiter-ul li.wuyou-top .waiter-title{background-color:#333; }
.waiter-ul li.wuyou-top .waiter-title:before{background-color:#333; }

.page p{display:block; padding:10px 0;}
.page p span.ico{}
.page p span.ico img{max-height:30px;}

.content h2{font-size: 26px;}
.content img{max-width: 100%; height: auto; display: block;}

.support{background:#eff0f2; padding:15px 30px;}
.support h2.title{font-size: 26px; margin-top: 0;}
.supportlist{background:#fff; padding:20px 30px;}
.supportlist li{border-right:1px solid #ccc; border-top:1px solid #ccc;}
.supportlist li:nth-child(4n){border-right:none;}
.supportlist li:nth-child(1),.supportlist li:nth-child(2),.supportlist li:nth-child(3),.supportlist li:nth-child(4){border-top:none;}
.supportlist li .info{border-top:1px solid #ccc;}
.supportlist li .info h3{font-size:18px;}
.supportlist li .info p{font-size:16px; color:#333; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.manual{background:#fff; padding:0 60px;}
.manual h2.title{font-size:30px; border-bottom:1px solid #000; padding-bottom: 20px;}
.supportmanual .list li{display:block; border-bottom:0 dashed #a3a3a3; height:40px; line-height:40px;}
.manualdetail{padding:0 60px;}
.manualdetail h1.title{border-bottom:1px solid #000; padding-bottom:20px; font-size: 30px;}
.manualdetail .content h3 img{max-width:150px;}
.manualdetail .content td,.manualdetail .content th{border:1px solid #CCCCCC;}
.prev-next{padding:20px;}

.pagination li{border: none;}
.comminfo h3.title{background:#CCC; padding:5px 15px; font-size:20px; font-weight:bold;}
.comminfo .text img{max-width:100%; height:auto; display:block;}
.live p{word-wrap:break-word;}

.adbanner{margin-bottom:50px;}
.yingyong{margin-top:50px;}
.featured{margin-left:50px; margin-right:50px;}
.featured .info{font-size:20px; line-height:200%; padding-top:50px; padding-right:20px;}
.featured .info p{font-size:20px;}
.featured .picleft{padding-left:50px; padding-right:50px;}
.featured .picright{float:right;}

#home td{border:1px solid #000;}


@media (max-width: 768px) {
	.mainnav{display:none; background:#eff0f2; z-index:999; box-shadow: 0px 10px 30px rgba(0,0,0,0.3); width:100%; margin-bottom:20px; max-height:450px; overflow:scroll;}
	.mainnav li{display:block; width:100%;}
	.mainnav li a.dropdown-item{padding:10px;}
	.mainnav li .dropdown-menu{display:block; position:static; float:none; border:none; padding:0; margin:0;border-radius:0;box-shadow:0 0px 0px rgba(0,0,0,.175)}
	.mainnav li .dropdown-menu li{float:left; width:49%;}
	.header .logo{padding-top:5px; padding-bottom:5px;}
	.box{margin-bottom:50px;}
	.homepro{width:100%; max-width:100%; margin:0;}
	.homepro .swiper-wrapper{padding: 20px 0;}
	.homepro .swiper-slide{border-left: 0;}
	.home-pro-news{margin-top: 50px;}
	.homenews{padding:20px 0;}
	.homenews .title{font-size:20px; margin-bottom:15px;}
	.homenews .news-right{margin-top:20px;}
	.news-left .info p.more{margin-top:10px;}
	.newslist{padding:0;}
	.newslist .media-left img{width:100px; height:100px;}
	.newscontent h1{font-size:18px;}
	.manualdetail{padding:20px;}
	.manualdetail img{max-width:100%;}
	.prolist{margin:0 -15px; padding:0;}
	.prolist li {margin-bottom: 10px;padding-left: 5px;padding-right: 5px;}
	.prolist li h2 {height: 80px;font-weight: normal;line-height: 150%; font-size:14px; margin:0;}
	.prolist li p{height:auto;}
	
	.home-pro{/*background: url(../images/home-pro-bg.jpg) 0px 20px no-repeat;*/ height: auto; background-size: auto 100%; /*height: 250px;*/}
	.home-pro p.thumb{margin-right: 0px; margin-left:0; /*width: 30%;*/}
	.home-pro p.thumb img{max-width: 100%;}
	.home-news{margin-right: 0;}
	.support-home .title span{margin-left: 12px; font-size: 20px;}
	.support-home .title span.more{margin-right: 12px;}
	.footer-contact{padding-top: 10px;}
	#footer{background-size: auto 100%;}
	.supportlist li:nth-child(2n){border-right:none;}
	.footer-contact .f-logo .s-logo{max-width: 50%; display: inline-block;}
	.footer-contact .f-logo span{display: inline-block; max-width: 15%;}
	
	.wuyou-waiter{position: fixed; right: 0px; top:90%; margin-top: -90px; width: 30px; box-shadow: 0px 0px 20px rgba(0,0,0,.3); z-index: 999;}
	.waiter-ul li{position: relative; height: 30px; line-height: 30px; border-bottom: 1px solid #fff;}
	.waiter-ul li a{ position: absolute; left: 0; top: 0; z-index: 2; color: #fff; display: block; width: 30px; height: 30px; line-height: 30px; text-align: center; -webkit-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s; text-decoration: none; font-size: 24px;}
	.waiter-title{position: absolute; left: 0px; bottom: 1px; color: #fff; width: 80px; height: 40px; line-height: 40px; text-align: center;-webkit-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s; background-color: #fff; box-shadow: 0px 0px 10px rgba(0,0,0,.3); z-index: 1; opacity: 0;}
	.waiter-title:before{content: ''; display: block; width: 10px; height: 10px; position: absolute; right: -5px; top: 14px; background-color:#fff; transform:rotate(45deg);}
	.waiter-ul li:hover .waiter-title{left: -88px; opacity: 1;}
	
	.waiter-ul li.wuyou-shop a{background-image: -webkit-linear-gradient(left, #f60, #ffb443);background-image: -moz-linear-gradient(left, #f60, #ffb443);background-image: -ms-linear-gradient(left, #f60, #ffb443);}
	.waiter-ul li.wuyou-shop .waiter-title{background-color:#f60; }
	.waiter-ul li.wuyou-shop .waiter-title:before{background-color:#f60; }
	
	.waiter-ul li.wuyou-contact a{background-image: -webkit-linear-gradient(left, #00b7ee, #55d8ff);background-image: -moz-linear-gradient(left, #00b7ee, #55d8ff);background-image: -ms-linear-gradient(left, #00b7ee, #55d8ff);}
	.waiter-ul li.wuyou-contact .waiter-title{background-color:#00b7ee; }
	.waiter-ul li.wuyou-contact .waiter-title:before{background-color:#00b7ee; }
	
	.waiter-ul li.wuyou-top a{background-image: -webkit-linear-gradient(left, #333, #666);background-image: -moz-linear-gradient(left, #333, #666);background-image: -ms-linear-gradient(left, #333, #666);}
	.waiter-ul li.wuyou-top .waiter-title{background-color:#333; }
	.waiter-ul li.wuyou-top .waiter-title:before{background-color:#333; }
	
	.featured{margin-left: 0; margin-right: 0;}
	.featured .info{padding-top: 15px; padding-right: 0;}
	.featured .info p{font-size: 18px;}
	.featured .picleft{padding-left: 15px; padding-right: 15px;}
}